Subject: Re: bug#6950: Invisible parts and editing - reveal them?

From: Stefan Monnier <[email-masked]>
Date: Tue, 31 Aug 2010 10:07:43 +0200

> However when you edit such parts they normally do not get visible even
> if reveal-mode is on.

reveal-mode should unhide the text, assuming that point is within it.

> This is a problem for example if you are using viper and do "o" to
> open a new line below the current line when the lines below
> are hidden.

Can you provide a recipe to reproduce the problem?

> Could we please add some mechanism to show the point when this happen?

That's what reveal-mode does, normally.

        Stefan